
#stacks_in_15_page1 {
	margin: 0px 0px 15px 0px;
	padding: 0px 15px 0px 15px;
}

#stacks_in_570_page1 {
	background-color: rgba(255, 235, 177, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_277_page1 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_281_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_24_page1 {
	padding: 10px 10px 0px 10px;
}

#stacks_in_252_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 10px 0px 20px 0px;
}
#stacks_in_254_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_254_page1>.s3_row>.s3_column_left {
	width: 46.53%;
}

#stacks_in_254_page1>.s3_row>.s3_column_right {
	width: 53.470001%;
}




#stacks_in_254_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_254_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_254_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_273_page1 {
	margin-right:0;
}

#stacks_out_275_page1 {
	width: 83%;
	margin-left:0;
}

#stacks_in_257_page1 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_259_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_261_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_261_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_261_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_261_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_261_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_261_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_283_page1 {
	width: 85%;
	margin-right:0;
}

#stacks_out_285_page1 {
	width: 82%;
	margin-left:0;
}

#stacks_in_264_page1 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_266_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
}
#stacks_in_268_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_268_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_268_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_268_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_268_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_268_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_287_page1 {
	width: 88%;
	margin-right:0;
}

#stacks_out_289_page1 {
	width: 85%;
	margin-left:0;
}

#stacks_in_572_page1 {
	background-color: rgba(175, 204, 195, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_304_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_291_page1 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_295_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_297_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_297_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_297_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_297_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_297_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_297_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_300_page1 {
	width: 85%;
	margin-right:0;
}

#stacks_out_302_page1 {
	width: 83%;
	margin-left:0;
}

#stacks_in_70_page1 {
	margin: 0px 0px 10px 0px;
	padding: 0px 15px 10px 15px;
}

#stacks_in_529_page1 {
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_293_page1 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_237_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 20px 0px 20px;
}
#stacks_in_239_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_239_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_239_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_239_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_239_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_239_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_244_page1 {
	width: 91%;
	margin-right:0;
}

#stacks_out_246_page1 {
	width: 84%;
	margin-left:0;
}

#stacks_in_503_page1 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_505_page1 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_507_page1 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_306_page1 {
	background-color: rgba(201, 221, 220, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_248_page1 {
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_401_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_401_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_401_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_401_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_401_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_401_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_401_page1 {
	padding: 0px 0px 15px 0px;
}

#stacks_out_408_page1 {
	width: 72%;
	margin-right:0;
}

#stacks_in_408_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_406_page1 {
	width: 71%;
	margin-left:0;
}

#stacks_in_406_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_72_page1 {
	padding: 0px 15px 10px 15px;
}

#stacks_in_439_page1 {
	background-color: rgba(234, 222, 198, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_589_page1 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_591_page1 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_355_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 15px 20px;
}

#stacks_in_451_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_455_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_457_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_531_page1 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_533_page1>.s3_row {
	margin: 0 -5px;
}

#stacks_in_533_page1>.s3_row>.s3_column_left {
	width: 50.70%;
}

#stacks_in_533_page1>.s3_row>.s3_column_right {
	width: 49.299999%;
}




#stacks_in_533_page1>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_533_page1>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_533_page1>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_536_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 0px 10px 10px;
}

#stacks_in_542_page1 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_544_page1>.s3_row {
	margin: 0 -5px;
}

#stacks_in_544_page1>.s3_row>.s3_column_left {
	width: 55.10%;
}

#stacks_in_544_page1>.s3_row>.s3_column_right {
	width: 44.900002%;
}




#stacks_in_544_page1>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_544_page1>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_544_page1>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_547_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	padding: 0px 10px 10px 10px;
}

#stacks_in_574_page1 {
	background-color: rgba(218, 217, 207, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_576_page1 {
	background-color: rgba(253, 161, 122, 1.00);
	padding: 20px 0px 20px 10px;
}

#stacks_in_578_page1 {
	border: solid rgba(218, 217, 207, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_580_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_580_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_580_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_580_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_580_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_580_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_580_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_583_page1 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_347_page1 {
	background-color: rgba(255, 246, 191, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_308_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_310_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_310_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_310_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_310_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_310_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_310_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_310_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_313_page1 {
	margin-right:0;
}

#stacks_out_315_page1 {
	margin-left:0;
}

#stacks_in_86_page1 {
	margin: 10px 0px 10px 0px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_510_page1 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_593_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_593_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_593_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_593_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_593_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_593_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_598_page1 {
	margin: 40px 0px 0px 0px;
	padding: 30px 0px 10px 30px;
}

#stacks_out_596_page1 {
	margin-left:0;
}

#stacks_in_349_page1 {
	background-color: rgba(208, 219, 171, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_319_page1 {
	border: solid rgba(220, 222, 221, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_321_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_321_page1>.s3_row>.s3_column_left {
	width: 55.12%;
}

#stacks_in_321_page1>.s3_row>.s3_column_right {
	width: 44.880001%;
}




#stacks_in_321_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_321_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_321_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_326_page1 {
	width: 83%;
	margin-right:0;
}

#stacks_out_328_page1 {
	width: 85%;
	margin-left:0;
}

#stacks_in_98_page1 {
	padding: 10px 20px 10px 20px;
}
#stacks_in_337_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_337_page1>.s3_row>.s3_column_left {
	width: 36.00%;
}

#stacks_in_337_page1>.s3_row>.s3_column_center {
	width: 35.139999%;
}

#stacks_in_337_page1>.s3_row>.s3_column_right {
	width: 28.86%;
}




#stacks_in_337_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_337_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_337_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_343_page1 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_520_page1 {
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 20px 0px 20px 0px;
	padding: 0px 20px 0px 0px;
}
#stacks_in_522_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_522_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_522_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_522_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_522_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_522_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_527_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	margin: 60px 10px 0px 10px;
	padding: 20px 20px 20px 20px;
}

#stacks_in_423_page1 {
	background-color: rgba(253, 226, 207, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_412_page1 {
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_414_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_414_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_414_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_414_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_414_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_414_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_414_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_out_419_page1 {
	width: 63%;
	margin-right:0;
}

#stacks_out_421_page1 {
	width: 69%;
}

#stacks_in_417_page1 {
	padding: 0px 20px 10px 20px;
}

#stacks_in_357_page1 {
	background-color: rgba(234, 222, 198, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
}

#stacks_in_361_page1 {
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_363_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_363_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_363_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_363_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_363_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_363_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_out_375_page1 {
	width: 56%;
	margin-right:0;
}

#stacks_out_371_page1 {
	width: 53%;
	margin-left:0;
}

#stacks_in_110_page1 {
	padding: 20px 10px 10px 10px;
}

#stacks_in_431_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_568_page1 {
	background-color: rgba(234, 222, 198, 1.00);
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 20px 10px;
}

#stacks_in_433_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_425_page1 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_399_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_495_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_497_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(226, 226, 226, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
}

#stacks_in_499_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_501_page1 {
	background-color: rgba(235, 235, 235, 1.00);
	border: solid rgba(220, 220, 220, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_553_page1 {
	margin: 10px 0px 20px 0px;
}
#stacks_in_555_page1>.s3_row {
	margin: 0 -4px;
}

#stacks_in_555_page1>.s3_row>.s3_column_left {
	width: 47.72%;
}

#stacks_in_555_page1>.s3_row>.s3_column_right {
	width: 52.279999%;
}




#stacks_in_555_page1>.s3_row>.s3_column {
	padding: 0 4px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_555_page1>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_555_page1>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}






#stacks_in_558_page1 {
	background-color: rgba(235, 235, 235, 1.00);
}

#stacks_in_564_page1 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_116_page1 {
	background-color: rgba(161, 228, 217, 1.00);
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 10px 10px;
}

#stacks_in_203_page1 {
	border: solid rgba(227, 227, 227, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 0px 0px 20px 0px;
	padding: 20px 15px 20px 15px;
}

#stacks_in_493_page1 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_566_page1 {
	width: 69%;
	margin-right:0;
}

#stacks_in_566_page1 {
	margin: 20px 0px 20px 350px;
}
